OORQO API
Segments

Retrieve a segment

GET
/v1/segments/{id}

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

id*integer

Response Body

Segment

application/json
  1. response
data*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/segments/0'
Example Response
{  "data": {    "id": 0,    "name": "string",    "type": "string",    "rules": {      "property1": null,      "property2": null    },    "contact_count": 0,    "created_at": "string",    "updated_at": "string"  }}